body{
	margin:	0px;
	padding: 0px;
	border:	none;
	font-size: 11px;
	line-height: 16px;
	font-family: Verdana, Helvetica, Arial;
	text-align: center;
	background-color: #FFFFFF;
}
table {
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px 0px;
	table-layout: auto;
	margin: 0px;
	background-position: 0px;
}
th{
	font-family:   Verdana,  Arial, Helvetica,   sans-serif, ;
	font-size: 11px;
	line-height: 16px;
	font-style: normal;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
 	border: solid 1px; 
	padding: 4px;
}	
td{
	font-family:   Verdana,  Arial, Helvetica,   sans-serif, ;
	font-size: 11px;
	line-height: 16px;
	font-style: normal;
	vertical-align: middle;
	text-align: justify;
	padding: 2px;
	border: solid 1px;
}
a{
	color:#CC9900;
	text-transform: none;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
img{
	border: 0;
}
hr{
	width:80%;
	border: 1px dashed;
}
#titulo{
		font-weight: normal;
		font-size:	10px;
}
#subtitulo{
		font-size:11px;
		color:;
		font-weight: bold;
		text-decoration: none;
		border-style: solid;
		border-width: 1px;
		padding-left:4px;
		padding-right:4px;
		margin-bottom: 1px;
}
#menu{
	padding: 2px;
	background-color:#DFDFDF;
	height: 20px;
	width: 100%;
    text-align: center;
	margin: 0px;
}

#menu td{
	padding-top: 10px;
}

#menu a{
	display: inline;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	margin-left: 5px;
}
#menu a:hover {
	color: #333333;
}
ul{
/*		line-height:	16px;	
		margin-left: 20;
		margin-top: 0;
		margin-bottom: 6;*/
}

select{
  font-family: Verdana, Arial, Helvetica, sans-serif, ;
  font-size:  11px;
  border-style: solid;
  border-width: 1px;
}
option{
  font-family: Verdana, Arial, Helvetica, sans-serif, ;
  font-size:  11px;
  border-style: solid;
  border-width: 1px;
}
#view{
	border: solid 1px;
}
#low{
	border: solid 1px;
	vertical-align: bottom;
	align: right
}
#bloco{
	width: 25px;
	display: inline;
	vertical-align: top;
	text-align: center;
	margin: 2px;
}
#alerta{
	font-weight: bold;
	display: inline;
	padding: 3px;
}
#JustOneTable{
	border: 1px solid #000000;
	background-color: #FFFFFF;
	margin: 0px;
}

#JustOneTable Td{
	vertical-align: top;
	padding: 0px;
	border: 0px solid;
}
Table#Listas Td{
  padding: 4px;
  vertical-align: middle;
  height: 100px;
}
div#top{
  height: 100px;
	padding: 1px;
}
#conteudo{
	text-align:justify;
	padding: 5px;
}
h5{
	border-bottom: solid 1px dashed;
	margin-bottom: 5px;
	margin-top: 10px;
	padding: 3px;
	text-align: center;
}
ul{
	text-align: justify;
/*	width: 400px;*/
}
#bottom{
	text-align: center;
}
#topo{
	width: auto;
	position: relative;
	display: inline;
	border: 0px solid;
	margin: 0px;
	top: 0px;
}
#logo{
	width: auto;
	display: inline;
	border: 0px solid;
	margin: 0px;
}
form {
	display: inline;
}